[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Package EVR problems in EPEL 2008-01-20



On Sunday 20 January 2008 19:42:55 buildsys fedoraproject org wrote:
> python-imaging: jamatos AT fc up pt
>   EPEL4 > EL5 (0:1.1.6-3.el4 > 0:1.1.5-5.el5)

  Was not this solved before?
  According to the cvs the last version available is

%changelog
* Mon Jul 23 2007 Joel Andres Granados <jgranado at redhat dot com> - 
0:1.1.4-1
- Build python-imaging for EPEL4 with the version from FC3.  EPEL4 are 
packages
- that can be installed in RHEL4**.

  IIRC we had downgraded to cope with the inclusion of it in EL5. This was 
done before the official launch of EPEL so I have no clue what has gone 
wrong.

  Regards,
-- 
José Abílio


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]